.border {
    border: 0;
    border-radius: 10px;
    /* margin: 5px; */
}

.flex {
    display: flex;
}

.justify_content {
    justify-content: center;
}

.align_item {
    align-items: center;
}

.bg_black {
    background-color: black;
    color: white;
}

.bg_grey {
    background-color: rgb(26, 25, 25);
    color: white;
}

.p-1 {
    padding: 15px;
}

.pt-1 {
    padding-top: 25px;
    padding-left: 25px;
}

.p-2 {
    padding: 20px;
}

.m-1 {
    margin: 5px;
}

.gap {
    gap: 10px;
}

.gap-1 {
    gap: 20px;
}

.mar-bot {
    margin-bottom: 10px;
}

.invert {
    filter: invert(1);
    width: 24px;
}

.wd {
    width: 24px;
}

/* Define the scrollbar track */
::-webkit-scrollbar {
    width: 8px;
}

/* Define the scrollbar handle */
::-webkit-scrollbar-thumb {
    background-color: #555;
    border-radius: 5px;
}

/* Define the scrollbar track on hover */
::-webkit-scrollbar-track:hover {
    background-color: #333;
}

/* Define the scrollbar handle on hover */
::-webkit-scrollbar-thumb:hover {
    background-color: #444;
}

/* Define the scrollbar corner */
::-webkit-scrollbar-corner {
    background-color: #333;
}

/* Define the scrollbar track */
::-webkit-scrollbar-track {
    background-color: #333;
}

/* Define the scrollbar handle when dragging */
::-webkit-scrollbar-thumb:active {
    background-color: #666;
}

/* Define the scrollbar handle when dragging */
::-webkit-scrollbar-thumb:window-inactive {
    background-color: #666;
}